TABLE.bf .bigdate {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica
}
TABLE.bf .kateg {
	FONT-SIZE: 10px; COLOR: #f4f4fa; FONT-FAMILY: Verdana, Arial, Helvetica
}
TABLE.bf .newdates {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TABLE.bf .olddates {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TABLE.bf A:link {
	FONT-SIZE: 10px; COLOR: #454545; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
TABLE.bf A:hover {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
TABLE.bf A:visited {
	FONT-SIZE: 10px; COLOR: #454545; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
